Subject: acka-research-digest V3 #144
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Tuesday, June 30 1998      Volume 03 : Number 144

----------------------------------------------------------------------

Date: Tue, 30 Jun 1998 00:03:32 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: CSR draft

> I don't know if this is necessary, because MTM is fully capable of
> resigning on eir own, and we have at least an Acting President who is
> capable of appointing a COTC in pretty much the same time as it
> takes for a CSR to pass.

Well, it was his idea, and it will be up to him, I suppose :-).  
I would say if someone else wants it, to speak up and do it the old
way.  If not, this is more efficient to do it like this and save
an acting cotc, nomination, and all that business.

> >[Did I miss an important office?  I don't care about Spelling Ex,
> >Poet Laureate, or any of that now]
> 
> Maybe if you just removed breadbox from eir Offices or something...

Well, those other office he can keep was my thought.  Hopefully he comes
back in a few days.  I want to repeal those offices anyway -- when was
the last time the Poet Laureate or Spelling Ex did anything?  
 
> I think it would be really nice if the whole question of the aborted
> Nominations/Elections were settled.  Something to the effect that only
> the most recent Nominations called by MTM for any vacant Offices that
> were vacant before eir most recent Vacation are valid...or some cleaner
> way of phrasing it.

Well that would be a good idea.

saaremaa

------------------------------

Date: Tue, 30 Jun 1998 05:54:07 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CSR draft

Randy Hall wrote:

> Well, those other office he can keep was my thought.  Hopefully he comes
> back in a few days.  I want to repeal those offices anyway -- when was
> the last time the Poet Laureate or Spelling Ex did anything?

I have made occasional (well okay semi-frequent) use of the spelling
exchequer....

K 2

------------------------------

Date: Tue, 30 Jun 1998 08:08:03 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CSR draft

Randy Hall wrote:

> breadbox is removed from the offices of Tabulator, Promoter,
> Postmaster, and Rule-Harfer; he loses no Honour as a result of
> this.

Does breadbox need to be removed from office?... the game will do it 16
days after e has been declared AWOL. Acting officers could be appointed
as soon as e is declared AWOL (28 Jun 1998 16:05:53)....

> JT becomes promoter.
> JT becomes tabulator.
> Mr. Tambourine Man becomes Rule-Harfer. [what about your vacation?]
> [XXX] becomes Postmaster.
> saaremaa becomes Clerk of the Court.
>

Guess I shoulda spoken up sooner :)

K 2

------------------------------

Date: Tue, 30 Jun 1998 08:08:09 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: C4P

Its that time again. The presidential campaigns...
Instead of beating around the bush, I'm going to cut to the heart of the
matter... Bribes!

For each and every Player who votes for me shall receive a commemorative
Prosthetic Forehead, but wait, there's more. For a limited time only
I'll throw in a free set of Steak Knives.

And Remember: If your not voting for K 2 you're voting for MTM or you're
abstaining.

K 2

------------------------------

Date: Tue, 30 Jun 1998 12:58:03 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CSR draft

> > Well, those other office he can keep was my thought.  Hopefully he comes
> > back in a few days.  I want to repeal those offices anyway -- when was
> > the last time the Poet Laureate or Spelling Ex did anything?
> 
> I have made occasional (well okay semi-frequent) use of the spelling
> exchequer....

I too have used the spelling exchequer once or twice and I think it's a nice
option to have. It is a potentially useful rule so why dump it?

MTM.

------------------------------

End of acka-research-digest V3 #144
***********************************